
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{68FB5A6C-CB5F-4F52-92C9-2FF65B52D7DB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{2755D21A-709C-4A71-B88E-F70C5110E6DE}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
		NuGet.Config = NuGet.Config
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Final", "Final", "{9CAA9D77-159C-4E7D-8E1B-C9EDFC913A44}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "SimpleConfiguration_final", "src\Final\SimpleConfiguration_final\SimpleConfiguration_final.xproj", "{24875DD3-323A-4AF2-A155-E02BDC635819}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Begin", "Begin", "{488625CB-8EC5-4460-844A-53F313920929}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "ObjectConfiguration_final", "src\Final\ObjectConfiguration_final\ObjectConfiguration_final.xproj", "{7A5A3F64-35EE-42B8-869C-17C5EDA7C953}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "UserSecrets_final", "src\Final\UserSecrets_final\UserSecrets_final.xproj", "{2C9A052E-BC14-4B50-80F7-2D0C53D38532}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24875DD3-323A-4AF2-A155-E02BDC635819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24875DD3-323A-4AF2-A155-E02BDC635819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24875DD3-323A-4AF2-A155-E02BDC635819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24875DD3-323A-4AF2-A155-E02BDC635819}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A5A3F64-35EE-42B8-869C-17C5EDA7C953}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A5A3F64-35EE-42B8-869C-17C5EDA7C953}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A5A3F64-35EE-42B8-869C-17C5EDA7C953}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A5A3F64-35EE-42B8-869C-17C5EDA7C953}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C9A052E-BC14-4B50-80F7-2D0C53D38532}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C9A052E-BC14-4B50-80F7-2D0C53D38532}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C9A052E-BC14-4B50-80F7-2D0C53D38532}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C9A052E-BC14-4B50-80F7-2D0C53D38532}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9CAA9D77-159C-4E7D-8E1B-C9EDFC913A44} = {68FB5A6C-CB5F-4F52-92C9-2FF65B52D7DB}
		{24875DD3-323A-4AF2-A155-E02BDC635819} = {9CAA9D77-159C-4E7D-8E1B-C9EDFC913A44}
		{488625CB-8EC5-4460-844A-53F313920929} = {68FB5A6C-CB5F-4F52-92C9-2FF65B52D7DB}
		{7A5A3F64-35EE-42B8-869C-17C5EDA7C953} = {9CAA9D77-159C-4E7D-8E1B-C9EDFC913A44}
		{2C9A052E-BC14-4B50-80F7-2D0C53D38532} = {9CAA9D77-159C-4E7D-8E1B-C9EDFC913A44}
	EndGlobalSection
EndGlobal
